@font-face {
	font-family: 'Futura PT';
	src: url(../../assets/fonts/Futura%20PT-f455fa9186f8cfb8688ed492c21ac76a.woff2) format('woff2'),
	url(../../assets/fonts/Futura%20PT-321a48cc853bf1c200113cd9f053272f.woff) format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Futura PT';
	src: url(../../assets/fonts/Futura%20PT-a142150e6bc341ad9b3895ce6da30921.woff2) format('woff2'),
	url(../../assets/fonts/Futura%20PT-492afdd51b58bbdeab153b0091fe300e.woff) format('woff');
	font-weight: 500;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Futura PT';
	src: url(../../assets/fonts/Futura%20PT-5b171253e98d2eab3e8567c95f9915d8.woff2) format('woff2'),
	url(../../assets/fonts/Futura%20PT-eb28006efb9370d9e4b095f94dc81877.woff) format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Futura PT';
	src: url(../../assets/fonts/Futura%20PT-30b023e1e56627ebcef13036a07c2227.woff2) format('woff2'),
	url(../../assets/fonts/Futura%20PT-31077bf6966ced086645aa0e27c7191f.woff) format('woff');
	font-weight: bold;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Futura PT';
	src: url(../../assets/fonts/Futura%20PT-486fe43f3d1272e8948a90a72c554abd.woff2) format('woff2'),
	url(../../assets/fonts/Futura%20PT-a4189cef6b7ace222d1788ca6a529bcf.woff) format('woff');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Futura PT';
	src: url(../../assets/fonts/Futura%20PT-480768068562e3b74757c3e50c55c99c.woff2) format('woff2'),
	url(../../assets/fonts/Futura%20PT-b62bffe2d6c046df7202af349bacda0a.woff) format('woff');
	font-weight: 900;
	font-style: italic;
	font-display: swap;
}